@charset "utf-8";

* {
	-webkit-text-size-adjust: none;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, hr, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, app, info, name, dialog, embed, figure, figcaption, social, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background-color: transparent;
}

article, aside, details, app, info, name, figcaption, figure, social, footer, header, hgroup, menu, nav, section {
	display: block;
}

html {
	-webkit-font-smoothing: antialiased;
	-khtml-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

header>div, nav>div, section, social>div, footer>div {
	max-width: 500pt;
	margin: 0 auto;
	padding: 0 20pt;
}

header {
	background: #1293c5;
	color: #fff;
	text-shadow: 0 1pt 0 rgba(0, 0, 0, 0.2);
	padding: 6pt;
}

.headerTitle {
	padding: 10px;
	font-weight: bold;
	font-size: 20pt;
	color: #fff;
}

nav {
	background: #3cb0e3;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 6pt;
	text-align: center;
	margin-bottom: 18pt;
}

nav>div>a {
	color: #fff;
	text-shadow: 0 1pt 0 rgba(0, 0, 0, 0.2);
	font-weight: bold;
	margin: 0 6pt;
	-webkit-transition: color 0.1s ease-in-out, border 0.1s ease-in-out;
	-moz-transition: color 0.1s ease-in-out, border 0.1s ease-in-out;
	-ms-transition: color 0.1s ease-in-out, border 0.1s ease-in-out;
	-o-transition: color 0.1s ease-in-out, border 0.1s ease-in-out;
	transition: color 0.1s ease-in-out, border 0.1s ease-in-out;
	text-decoration: none;
	border-bottom: 2pt solid transparent;
}

nav>div>a:hover {
	border-bottom: 2pt solid;
}

nav>div>a.active {
	border-bottom: 2pt solid;
}

social {
	background: #3cb0e3;
	margin-top: 15pt;
}

social>div>a {
	display: inline-block;
	margin: 5pt;
	margin-top: 8pt;
	border: 0;
}

social>div>a:hover {
	border: 0;
}

.socialIconTwitter {
	background-image: url(../vectors/twitter.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 30px 24px;
	width: 30px; height: 24px;
}

.socialIconFacebook {
	background-image: url(../vectors/facebook.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	width: 24px; height: 24px;
}

.socialIconAppNet {
	background-image: url(../vectors/appnet.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	width: 24px; height: 24px;
}

.socialIconYouTube {
	background-image: url(../vectors/youtube.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 64px 24px;
	width: 64px; height: 24px;
}

.socialIconInstagram {
	background-image: url(../vectors/instagram.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	width: 24px; height: 24px;
}

.socialIconGitHub {
	background-image: url(../vectors/github.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	width: 24px; height: 24px;
}

footer {
	background: #1293c5;
	color: #fff;
	text-shadow: 0 1pt 0 rgba(0, 0, 0, 0.2);
	padding: 10pt;
}

footer div, footer p {
	margin: 0; padding: 0;
	text-align: center;
	font-weight: bold;
	font-size: 10pt;
	text-shadow: 0 1pt 0 rgba(0, 0, 0, 0.2);
}

body {
	font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	font-weight: 400;
	font-size: 12pt;
	line-height: 1.5em;
}

article {
	margin: 30pt 0;
}

a {
	-webkit-transition: color 0.1s ease-in-out, border 0.1s ease-in-out;
	-moz-transition: color 0.1s ease-in-out, border 0.1s ease-in-out;
	-ms-transition: color 0.1s ease-in-out, border 0.1s ease-in-out;
	-o-transition: color 0.1s ease-in-out, border 0.1s ease-in-out;
	transition: color 0.1s ease-in-out, border 0.1s ease-in-out;
	color: #0881b3;
	text-decoration: none;
	border-bottom: 1pt solid transparent;
}

a:hover {
	border-bottom: 1pt solid;
}

a.no-border, a.no-border:hover {
	border: 0;
}

.border {
	border-bottom: 1pt solid;
}

.border-2 {
	border-bottom: 2pt solid;
}

h1, h2, h3 {
	margin-bottom: 0.75em;
}

strong, b {
	font-weight: bold;
}

em {
	font-style: normal;
	background-color: #fffeca;
	padding: 0 0.1em;
}

i {
	font-style: italic;
}

abbr {
	border-bottom: 1pt dashed;
	cursor: help;
	position: relative;
}

abbr:hover::after {
	position: absolute;
	display: block;
	top: 100%; left: 100%;
	color: #000000;
	background: #ffffd0;
	border: 1pt solid rgba(0,0,0,0.5);
	
	content: attr(text);
	font-weight: normal;
	font-size: small;
	text-align: left;
	line-height: 1.4em;
	width: 100%;
	min-width: 100pt;
	max-width: 200pt;
	padding: 0.5em 0.75em;
	
	-webkit-border-radius: 3pt;
	-moz-border-radius: 3pt;
	-ms-border-radius: 3pt;
	-o-border-radius: 3pt;
	border-radius: 3pt;
	
	-webkit-box-shadow: 0pt 2pt 5pt rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0pt 2pt 5pt rgba(0, 0, 0, 0.25);
	-ms-box-shadow: 0pt 2pt 5pt rgba(0, 0, 0, 0.25);
	-o-box-shadow: 0pt 2pt 5pt rgba(0, 0, 0, 0.25);
	box-shadow: 0pt 2pt 5pt rgba(0, 0, 0, 0.25);
	
	z-index: 42;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

blockquote {
	border-left: 5pt solid #ddd;
	color: #888;
	margin: 10pt 0;
	padding-left: 1em;
}

blockquote a {
	color: #444;
}

blockquote a:hover {
	color: #0881b3;
}

p {
	margin: 0 0 1em;
	text-shadow: 0pt 1pt 0pt rgba(255, 255, 255, 0.75);
}

.inline {
	float: left;
	text-align: center;
	margin-right: 1em;
/* 	margin: 0.5em 1em 0.5em 0pt; */
}

.inline>img {
	box-shadow: 0pt 2pt 5pt rgba(0, 0, 0, 0.25);
}

.inline>figcaption {
	font-weight: bold;
	color: #444;
}

.profile {
	-webkit-border-radius: 75pt;
	-moz-border-radius: 75pt;
	-ms-border-radius: 75pt;
	-o-border-radius: 75pt;
	border-radius: 75pt;
}

.profile-height {
	min-height: 165pt;
}

.headerLogo {
	margin: 10px;
	background-image: url(../vectors/logo.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 192px 128px;
	width: 192px; height: 128px;
}

.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.small-caps {
	font-variant: small-caps;
}

.small {
	font-size: 75%;
}

.highlight {
	font-weight: normal;
	background-color: #fffeca;
	padding: 0 0.1em;
}

.highlight.red {
	background-color: #ffcaca;
}

app {
	margin-bottom: 20pt;
	min-height: 128px;
}

app:last-of-type {
	margin: 0;
}

app a {
	color: #444;
}

app>info>name, .title {
	font-weight: bold;
	font-size: 15pt;
	color: #444;
}

app>info>name {
	position: relative;
	margin-bottom: 0.25em;
}

app img.app-icon {
	margin-right: 1.25em;
	margin-bottom: 1em;
	float: left;
}

img.app-icon {
	-webkit-box-shadow: 0pt 1pt 4pt rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0pt 1pt 4pt rgba(0, 0, 0, 0.25);
	-ms-box-shadow: 0pt 1pt 4pt rgba(0, 0, 0, 0.25);
	-o-box-shadow: 0pt 1pt 4pt rgba(0, 0, 0, 0.25);
	box-shadow: 0pt 1pt 4pt rgba(0, 0, 0, 0.25);
	
	-webkit-border-radius: 21pt;
	-moz-border-radius: 21pt;
	-ms-border-radius: 21pt;
	-o-border-radius: 21pt;
	border-radius: 21pt;
	
	width: 128px; height: 128px;
}

div.appstore-badge {
	background-image: url(../vectors/appstore-badge.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 200px auto;
	width: 200px; height: 60px;
}

a.nav {
	font-weight: bold;
	margin: 0 6pt;
}
